#navigation {
    width: 100%;
    overflow: auto;
}

#navigation::-webkit-scrollbar {
    display: none;
}

.bx-breadcrumb {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 10px;
    height: 59px;

    .separator {
        margin-inline: 4px;
        color: var(--color-secondary-gray-dark);
    }


    .bx-breadcrumb-item:not(._last) {
        white-space: nowrap;

        .bx-breadcrumb-item-link {
            color: var(--color-secondary-gray-dark) !important;
            text-decoration: none;
            transition: 250ms linear all;
        }


        &:hover .bx-breadcrumb-item-link {
            color: var(--color-primary-gray-dark) !important;
            text-decoration: underline;
        }

        &:hover + .separator {
            color: var(--color-primary-gray-dark);
        }
    }

    .bx-breadcrumb-item._last {
        color: var(--color-secondary-gray);
        white-space: nowrap;

        .bx-breadcrumb-item-text {
            color: var(--color-secondary-gray);
        }
    }
}

@media (max-width: 768px) {
    .bx-breadcrumb {
        font-size: var(--font-body-secondary-size);
        line-height: var(--font-body-secondary-line);
        height: 57px;
    }
}
